<bugID>747422<Summary>Release the Downloads Panel</Summary><Description>******************************************************************************

  This meta-bug tracks work to be done before releasing the Downloads Panel.

  SEE THE FEATURE PAGE FOR UPDATED STATUS AND FEEDBACK:

    https://wiki.mozilla.org/User:P.A./Panel-based_Download_Manager

******************************************************************************</Description></bugID>